<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="/css/index.css">
    <title>Practica JavaScript</title>
</head>
<body>
    <center>

        <header class="title">
            <h1>Practicas en JavaScript</h1>
        </header>

    <section class="flex">
        <nav class="menu">
            <ul>
                <li><a href="/html/prac1.html">Practicas 01</a></li>
                <li><a href="/html/Operaciones.html">Operaciones</a></li>
            </ul>
        </nav>
    </section>

    </center>
</body>
</html>